langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.bp_image.bp_background
    - field.field.paragraph.bp_image.bp_header
    - field.field.paragraph.bp_image.bp_image_field
    - field.field.paragraph.bp_image.bp_link
    - field.field.paragraph.bp_image.bp_width
    - paragraphs.paragraphs_type.bp_image
  module:
    - image
    - link
    - options
id: paragraph.bp_image.default
targetEntityType: paragraph
bundle: bp_image
mode: default
content:
  bp_background:
    weight: 0
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_key
    region: content
  bp_header:
    type: string
    weight: 2
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bp_image_field:
    weight: 3
    label: hidden
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  bp_link:
    weight: 4
    label: hidden
    settings:
      trim_length: null
      url_only: false
      url_plain: false
      rel: '0'
      target: '0'
    third_party_settings: {  }
    type: link_separate
    region: content
  bp_width:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_key
    region: content
hidden:
  created: true
  uid: true
